GQCHUP(3NCARG)

NAME
GQCHUP (Inquire character up vector) - retrieves the current value of the character up vector.

SYNOPSIS
CALL GQCHUP (ERRIND, CHUX, CHUY)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void ginq_char_up_vec(Gint *err_ind, Gvec *char_up_vec);

DESCRIPTION

ERRIND
    (Integer, Output) - If the inquired values cannot be returned correctly, a non-zero error indicator is returned in ERRIND, otherwise a zero is returned. Consult "User's Guide for NCAR GKS-0A Graphics" for a description of the meaning of the error indicators.

CHUX
    (Real, Output) - Gives the X world coordinate of a the up vector.

CHUY
    (Real, Output) - Gives the Y world coordinate of a the up vector.

USAGE
The up vector is that vector formed by the two coordinate points (0.,0.) and (CHUX,CHUY). See GSCHUP for more details on the meaning of the character up vector.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gtx, gstxp, gstxal, gstxfp, gschh, gschsp, gschup, gschxp, gscr, gstxci, gqtxp, gqtxal, gqtxfp, gqchh, gqchsp, gqchxp, plotchar, ginq_char_up_vec

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.